recovery:
  state:
    round: 121
    hash: "4fa9242af272b5527997b7e984f36d6d024540fd1c7d5f1ab79bf7aacba2e8f189fd613efbf24b277aa1dbf4aa792ba2"
    timestamp: "2025-11-18T05:55:00.170061Z"
  bootstrap: null
  package: null
  stream: null
